Copy PageCreate tax code mappingpost https://api.isx-stage-westeurope.instellix.io/v2/billing/configuration/document-tax-code-mappingsCreate a document tax code mapping from tax code to tax category and exemption reason.Body ParamsCreation request for document tax code mapping.taxCategoryCodestringrequiredlength ≤ 255Tax category code, usually from UNCL5305. Must not be null. Size must be between 0 and 255.taxCodestringrequiredlength between 1 and 255^\S(.*\S)?$The tax code to be mapped. Must not be null. Size must be between 1 and 255. Must match with the regular expression '^\S(.*\S)?$'.taxExemptionReasonstring | nullA textual statement of the reason why the item is exempted from TAX. Size must be between 0 and 255.taxExemptionReasonCodestring | nullTax exemption reason code, e.g. VATEX code. Size must be between 0 and 255.Responses 200Standard response for successful HTTP requests. 4XXerror response for all http error codes in range 4XX 5XXerror response for all http error codes in range 5XXUpdated 20 days ago Query tax code mappingsDelete tax code mappingDid this page help you?YesNo